/**
* Component: Tabs
*
* Styles for the Tabs component.
*
* @package Point_Hope
*/

.tabs {
	position: relative;
	overflow: hidden;
}
.tabs .bg-left {
	position: absolute;
	left: 0;
	top: 64px;
	width: 46%;
	height: auto;
	z-index: -1;
	bottom: 46px;
	height: 530px;
}
.tabs .bg-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tabs .heading-and-text.top-text {
	max-width:467px;
	padding-bottom:30px;
}
.tabs .tabs-nav {
	border-bottom: 1px solid #AACCE5;
	position: relative;
	z-index: 2;
}
.tabs .tabs-nav-inner {
	display: flex;
	gap: 40px;
	overflow-x: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	justify-content:center;
}
.tabs .tabs-nav::-webkit-scrollbar {
	display: none;
}
.tabs .btn-wrap {
	width: auto;
	padding: 24px 0 15px;
	min-width:298px;
	position: relative;
	top: 1px;
}
.tabs .tab-btn {
	background: none;
	border: none;
	padding: 0;
	cursor: pointer;
	position: relative;
	white-space: nowrap;
	color: var(--color-hunter);
	text-align: center;
	font-family: var(--font-serif);
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
	width: 100%;
	outline:0;
}
.tabs .tab-btn.active {
	font-weight: 700;
	color: var(--color-hope);
}
.tabs .tab-btn:hover {
	color: var(--color-hunter);
}
.tabs .tab-btn.active:hover {
	color: var(--color-hope);
}
.tabs .tab-btn::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -18px;
	width: 100%;
	height: 4px;
	background: var(--color-hope);
	opacity:0;
	transition: all 0.4s ease;
}
.tabs .tab-btn:hover::after,
.tabs .tab-btn.active::after {
	opacity:1;
}
.tabs .tab-btn:hover::after {
	background: #AACCE5;
}
.tabs .tab-btn.active:hover::after {
	background: var(--color-hope);
}
.tabs .tabs-content {
	position: relative;
	padding-top: 36px;
}

.tabs .tab-panel {
	position: absolute;
	inset: 0;
	opacity: 0;
	visibility: hidden;
	transform: translateY(12px);
	transition: opacity 0.4s ease, transform 0.4s ease;
}
.tabs .tab-panel.active {
	position: relative;
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.tabs .tab-panel .tab-row {
	display:flex;
	flex-wrap:wrap;
	gap: 38px;
}
.tabs .tab-panel .tab-row > * {
	box-sizing:border-box;
}
.tabs .tab-panel .tab-row .tab-col-left {
	width:638px;
}
.tabs .tab-panel .tab-row .tab-col-right {
	width: calc(100% - 676px);
	display: flex;
	flex-direction: column;
}
.tabs .tab-col-right .heading-and-text {
	max-width:467px;
	padding-bottom:24px;
}
.tabs .tab-col-right .inner-panel .heading-and-text {
	max-width:488px;
}
.tabs .tab-panel .img.img-1 {
	width: 467px;
	height: 450px;
}
.tabs .tab-panel .img.img-2 {
	height: 300px;
	width: 300px;
	margin-left: auto;
	margin-top: -146px;
}
.tabs .tab-panel .images-wrap {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction:column;
}
.tabs .tab-panel .images-wrap img {
	max-width: 100%;
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.tabs .tab-col-right .heading-and-text h2 {
	margin-bottom:36px;
}
.tabs .tab-col-right .heading-and-text .intro-text,
.tabs .tab-col-right .heading-and-text .intro-text p,
.tabs .tab-col-right .heading-and-text .text p {
	font-size: 16px;
	letter-spacing: 1.6px;
}
.tabs .tab-col-right .bike {
	margin-top: auto;
	padding-top: 60px;
}
/* Disable inactive inner tabs */
.tabs .inner-tab-btn.inactive {
	pointer-events: none;
	cursor: default;
}
.tabs .inner-tab-btn-wrapper {
	margin-bottom: 22px;
}
.tabs .inner-tab-btn-wrapper:last-child {
	margin-bottom: 0;
}
.tabs .inner-tab-btn-wrapper .btn.active {
	background-color: #F9F2ED;
	color: var(--color-hunter);
}
.tabs .inner-tab-btn-wrapper .inner-tab-btn {
	display: flex;
	align-items: center;
	gap: 10px;
	transition: .3s ease-in-out;
}
.tabs .inner-tab-btn .btn-arrow {
	display: none;
	width: 16px;     
	height: 16px;     
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.tabs .inner-tab-btn .btn-arrow {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><g clip-path="url(%23clip0_4988_983)"><path d="M10.1553 2.86102e-06L10.5786 0.462276L5.81885 7.10984L16 7.10984L16 8.88825H5.8207L10.5804 15.5377L10.1571 16L0 8.20631V7.79179L10.1571 -0.00190735L10.1553 2.86102e-06Z" fill="%23333A30"/></g><defs><clipPath id="clip0_4988_983"><rect width="16" height="16" fill="white" transform="matrix(-1 0 0 -1 16 16)"/></clipPath></defs></svg>');
}
.tabs .inner-tab-btn.active .btn-arrow {
	transform: translateX(2px); 
	display:inline-block;
}
.tabs .inner-panel-images-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	margin-right: -40px;
	margin-top: -36px;
}
.tabs .inner-panel-images-wrapper .img.img-2 {
	width: 260px;
	height: 200px;
	margin-right: 0;
	margin-top: 0;
}
.tabs .inner-panel-images-wrapper .img.img-3 {
	width: 300px;
	height: 200px;
}
.tabs .inner-panel-images-wrapper .img img {
	height:100%;
	width:100%;
	object-fit:cover;
}
.tabs.community-tabs .tab-panel .inner-panel-images-wrapper .img.img-2 {
	margin-right: 0;
}
.tabs.community-tabs .tabs-content .container {
	max-width:100%;
	padding-left: 0;
}
.desktop-only { display: none !important; }
.mobile-tab-inner-title {
    color: var(--color-palm);
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.tabs .swiper-slide .heading-and-text .text {
	display:block;
}
.tabs .inner-panel .heading-and-text .text {
	text-wrap: pretty;
}
@media(min-width:993px) {
	.desktop-only { display: block !important; }
	.mobile-only { display: none !important; }
}
@media(min-width:1200px) {
	.tabs.community-tabs .bg-left {width: 675px;}
	.tabs.community-tabs .tab-panel .tab-row {gap: 76px;}
	.tabs.community-tabs .tab-panel .tab-row .tab-col-left {width: 700px;}
	.tabs.community-tabs .tab-panel .tab-row .tab-col-right {width: calc(100% - 776px);}
	.tabs.community-tabs .tab-panel .img.img-1 {width: 600px;}
	.tabs.community-tabs .tab-panel .img.img-2 {margin-right: -40px;}
}
@media(min-width:1600px) { 
	.tabs.community-tabs .tab-panel .tab-row .tab-col-left {width: 800px;}
	.tabs.community-tabs .tab-panel .tab-row .tab-col-right {width: calc(100% - 876px);}
	.tabs.community-tabs .bg-left { width: 800px; }
	.tabs.community-tabs .tab-panel .img.img-1 {width: 700px;}
}
@media(max-width:1199px){
	.tabs .tab-panel .tab-row .tab-col-left {width: 540px;}
	.tabs .tab-panel .tab-row .tab-col-right {width: calc(100% - 578px);}
	.tabs .tab-col-right .heading-and-text h2 {margin-bottom: 24px;line-height: normal;}
	.tabs.community-tabs .bg-left {width: 515px;}
	.tabs .inner-panel-images-wrapper {margin-right: 0;}
	.tabs .inner-panel-images-wrapper .img.img-3 {width: 30%;}
	.tabs .inner-panel-images-wrapper .img.img-2 {width: 35%;}
}
@media(max-width:992px) {
	.tab-swiper-wrapper {width: calc(100% + 28px);height: auto;left: -14px;position: relative;}
	.tab-swiper {padding:0 14px;}
	.tabs .swiper-slide .bg-left {height: calc(100% - 64px) !important;bottom: 0;top: 64px;}
	.tabs .tab-panel .swiper-slide .img.img-1 {padding: 0 23px;width: calc(100% - 46px) !important;}
	.tabs .tab-panel .swiper-slide .images-wrap {padding-top:24px;padding-bottom:40px;margin-bottom:24px;}
	.tabs .heading-and-text.top-text,
	.tabs .tab-col-right .heading-and-text,
	.tabs .tab-col-right .inner-panel .heading-and-text {max-width:100%;padding-bottom:0;}
	.tabs .heading-and-text h2 {margin-bottom:0;}
	.tabs .swiper-slide .heading-and-text h2 {margin-bottom:0;text-align: center;}
	.tabs .heading-and-text .preheading {display:inline-block;}
	.tabs .heading-and-text .text {display:none;}
	.tabs .tabs-nav {min-height: auto;border-bottom:0;}
	.tabs .tabs-nav-inner {gap: 12px;padding: 6px;justify-content: flex-start;}
	.tabs .btn-wrap {padding:0;min-width:auto;top:0px;}
	.tabs .tab-btn::after {content:none;}
	.tabs .tab-btn {border-radius: 68px;background: #FFF;box-shadow: 0 0 8px 0 rgba(51, 58, 48, 0.20);font-size: 16px;letter-spacing: 1.6px;padding: 12px 15px;}
	.tabs .tab-btn.active, .tabs .tab-btn:hover, .tabs .tab-btn.active:hover {background-color: var(--color-hope);color:var(--color-white);transform: none;font-family: var(--font-serif);font-weight:700;}
	.tabs .tabs-nav .container {padding: 34px 10px 10px;}
	.tabs .tabs-content {padding-top: 8px;}
	.tabs .tab-panel .tab-row {flex-direction:column-reverse;gap:36px;}
	.tabs .tab-panel .tab-row.inner-tabs-layout {gap:0;flex-direction: column;}
	.tabs .tab-panel .tab-row .tab-col-left, .tabs .tab-panel .tab-row .tab-col-right {width:100%;}
	.tabs .tab-panel .images-wrap {position:relative;}
	.tabs .tab-col-right .bike {display:none;}
	.tabs .bg-left {top: auto;width: 100%;min-height: 120px;bottom: 40px;height:25%;}
	.tabs .tab-panel .img.img-1 {margin: 0 -14px;width: calc(100% + 28px);height: auto;}
	.tabs .tab-panel .img.img-1 img {width: 100%;object-fit: cover;height: 500px;}
	.tabs .tab-panel .img.img-2 {display: flex;justify-content: center;position: relative;height: 200px;width: 200px;margin: -40px auto 0;}
	.tabs .tab-col-right .heading-and-text h2 {margin-bottom: 16px;font-size:30px;}
	.tabs .inner-panel .heading-and-text .text {display:block;margin-bottom: 24px;}
	.tabs.community-tabs .tabs-content .container {padding-left: 14px;}
	.tabs.community-tabs .bg-left {width: calc(100% + 28px);height: 80%;left: -14px;}
	.tabs.community-tabs .tab-panel .img.img-1 {margin: 0;width: 100%;}
	.tab-nav-wrapper {left: -14px;position: relative;margin-top: 28px;}
	.tab-nav-wrapper .swiper-button-next, 
	.tab-nav-wrapper .swiper-button-prev {position: relative;top: 0;bottom: 0;margin: 0;left: 0;right: 0;}
	.tab-nav {display: flex;justify-content: center;align-items:center;gap: 23px;}
	.tab-nav .swiper-pagination {position: relative;width: auto;color: var(--color-hope);font-size: 16px;font-weight: 700;letter-spacing: 1.6px;display: flex;top: 0;}
	.tab-nav .swiper-pagination-bullet {display: none;width: 100%;}
	.tab-nav .swiper-pagination-bullet.swiper-pagination-bullet-active {display: flex;justify-content: center;align-items: center;background-color: transparent;}
}
@media(max-width:575px) { 
	.tabs .tab-panel .img.img-1 img {height: 300px;}
}
